E-Arogya - Feature #1179

v3 logins using abha address and abha number v3
14/08/2024 07:21 AM - Harish Beechani

Status: Closed Start date: 12/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 13/08/2024 06:53 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#2 - 01/10/2024 09:12 AM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
